Loading ...

 
HP LaserJet 1536dnfMFP
 
Black & White laser printer, works Partially
 

User-contributed Printer Entry
This printer entry was contributed by a user but was not yet verified or proofread by the site administrators. Therefore it is not included in the Foomatic packages.

Discussion forum

Look for help in our forum for printers from HP and Apollo.

Comments

Can't find this printer in HPLIP list of supported printers. Just installed Linux Mint 17.2 MATE & it detected the printer but not the scanner. I downloaded & installed HPLIP v3.15.6 per the Linux-Mint forum & it detected the printer but not the scanner again however I get the message that I need to install a missing plugin when I try to run it. When I try to install the plugin I always get this message after about 20 seconds: /home/dave/.hplip/hplip-3.15.2-plugin.run file does not match its checksum. File may have been corrupted or altered. So what can I try next? If I absolutely necessary, where can I find a list of NEW deskjet [not laser] printers that will work with Mint 17.2 & HPLIP 3.15.6 so can buy one that won't have this problem? Thanks!

blog comments powered by Disqus

News & announcements RSS

Latest Comments